View Single Post
Old 13 November 2003, 04:09   #13
adolescent
Powered by Motorola

 
Join Date: Feb 2002
Location: Redondo Beach, CA
Age: 46
Posts: 1,064
You don't need KS3.1 to run WB3.1 (kicked or otherwise). It runs just fine on 3.0 roms. I ran my A4000 like that until just recently when I upgraded to 3.9 which requires 3.1 roms.
adolescent is offline  
 
Page generated in 0.08207 seconds with 9 queries